{
  "format_version": "1.21.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "mnp_ci:mnp/ci/tree_placer/tree_group"
    },
    "features": [
      [
        "mnp_ci:mnp/ci/tree/tree_0",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_1",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_2",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_3",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_4",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_5",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_6",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_7",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_8",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_9",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_10",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_11",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_12",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_13",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_14",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_15",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_16",
        5
      ],
      [
        "mnp_ci:mnp/ci/tree/tree_17",
        5
      ]
    ]
  }
}